// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetProceedRecipientDataQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetProceedRecipientDataQuery extends Query {
    securityId;
    targetId;
    constructor(securityId, targetId) {
        super();
        this.securityId = securityId;
        this.targetId = targetId;
    }
}
